import { Feedback, FeedbackType } from 'nativescript-feedback';

export function feedbackMessage(type: FeedbackType, title: string, message: string) {
    const feedback = new Feedback();
    feedback.show({
        title,
        message,
        duration: 3000,
        type
    });
}
